.sticky_section {
    position: sticky;
    top: 110px;
}

.process_list_container {
    grid-template-columns: 0.4fr 0.6fr;
    gap: 40px 100px;
}

.process_list_container .topSectionHead {
    align-items: flex-start;
}

.process_item_content_heading {
    margin-bottom: 20px;
}

.process_list_item {
    display: flex;
    gap: 20px;
}

.process_list_box {
    display: flex;
    flex-direction: column;
    gap: 40px 0;
}

.process_tools_section {
    background: #F8F8F8;
}

.tools_lite_item {
    padding: 20px 20px;
    background: var(--colorWhite);
    border: 1px solid #FCE7F3;
    border-radius: 5px;
}

.tool_tile_heading {
    padding-bottom: 8px;
    margin-bottom: 15px;
    position: relative;
}

.tool_tile_heading::before {
    position: absolute;
    content: '';
    height: 1px;
    width: 65px;
    left: 0;
    bottom: 0;
    background: linear-gradient(90.14deg, #F3672F 0%, #EE2D2F 100%);
}

.build_tools_list {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 20px;
}

.tools_list_grid {
    grid-template-columns: repeat(3, 1fr);
    gap: 35px 35px;
}

.build_tool_list_item {
    gap: 0 8px;
}

.enhancement_list_grid {
    grid-template-columns: repeat(3, 1fr);
    gap: 50px 50px;
}

.enhancement_list_grid .enhancement_grid_item {
    gap: 0 25px;
}

.enhancement_list_grid .enhancement_item_image_box {
    height: 100px;
    width: 100px;
    min-width: 100px;
    border: 2px dashed var(--colorRed2);
    border-radius: 50%;
    padding: 10px 10px;
}

.enhancement_list_grid .enhancement_item_image_box .enhancement_item_image_container {
    height: 100%;
    width: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #FFF2EF;
    border-radius: 50%;
    padding: 10px;
}

.enhancement_list_grid .enhancement_item_image_box .enhancement_item_image_container img {
    height: 40px;
    width: 40px;
}

.enhancement_list_grid .enhancement_item_content_box .enhancement_item_content_heading {
    margin-bottom: 10px;
}

.approach_carousal_item {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px 40px;
}

.approach_carousal_content {
    padding: 10px 0;
}

.approach_carousal_content .approach_carousal_counter {
    padding: 5px 15px;
    border: 1px solid var(--colorRed2);
    border-radius: 50px;
}

.approach_carousal_content .sub_section_heading {
    margin: 15px 0 15px;
    padding-bottom: 10px;
    border-bottom: 2px solid var(--colorRed2);
}

.text_mage_media__child_connect_us {
    padding: 0 50px;
}

@media (max-width: 991px) {
    .process_list_container {
        grid-template-columns: 1fr;
        gap: 0;
    }

    .enhancement_list_grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 40px 35px;
    }

    .enhancement_list_grid .enhancement_item_image_box {
        height: 90px;
        width: 90px;
        min-width: 90px;
    }

    .enhancement_list_grid .enhancement_item_image_box .enhancement_item_image_container img {
        height: 30px;
        width: 30px;
    }
}

@media (max-width: 768px) {
    .enhancement_list_grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 30px 0;
        padding: 5px 5px;
    }

    .enhancement_list_grid .enhancement_item_image_box {
        padding: 5px 5px;
        height: 70px;
        width: 70px;
        min-width: 70px;
    }

    .enhancement_list_grid .enhancement_item_image_box .enhancement_item_image_container img {
        height: 30px;
        width: 30px;
    }

    .approach_carousal_item {
        grid-template-columns: repeat(1, 1fr);
        gap: 30px 0px;
    }

    .approach_carousal .approach_carousal_content {
        padding-bottom: 70px;
    }

    .text_mage_media__child_connect_us {
        padding-bottom: 30px;
    }
}